<ART ID="00900" PID="2007" JID="134" BPAGE="1059" EPAGE="1071" PII="S0218216511009005" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A GEOMETRIC CHARACTERIZATION OF THE UPPER BOUND FOR THE SPAN OF THE JONES POLYNOMIAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN</FNM>
<SNM>GONZ&#x00C1;LEZ-MENESES</SNM>
<EAD>meneses@us.es</EAD>
<X-REF REFID="S0218216511009005AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009005AF001">Departamento de Algebra, Facultad de Matem&#x00E1;ticas, Universidad de Sevilla, 41080 Sevilla, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>PEDRO M. G.</FNM>
<SNM>MANCH&#x00D3;N</SNM>
<EAD>pedro.gmanchon@upm.es</EAD>
<X-REF REFID="S0218216511009005AF002"></X-REF>
</AUT>
<AFF ID="S0218216511009005AF002">Departamento de Matem&#x00E1;tica Aplicada, E.U.I.T. Industrial Universidad Polit&#x00E9;cnica de Madrid, 28012 Madrid, <CNY>Spain</CNY></AFF>
</A-GRP>
<DED>Dedicated to Professor Jos&#x00E9; M. Montesinos on the occasion of his 65th birthday</DED>
<HIST>
<AC>10 June 2010</AC>
</HIST>
<ABST>
<P>Let <F>D</F> be a link diagram with <F>n</F> crossings, <F>s<INF>A</INF></F> and <F>s<INF>B</INF></F> be its extreme states and <F>|s<INF>A</INF>D|</F> (respectively, <F>|s<INF>B</INF>D|</F>) be the number of simple closed curves that appear when smoothing <F>D</F> according to <F>s<INF>A</INF></F> (respectively, <F>s<INF>B</INF></F>). We give a general formula for the sum <F>|s<INF>A</INF>D| + |s<INF>B</INF>D|</F> for a <F>k</F>-almost alternating diagram <F>D</F>, for any <F>k</F>, characterizing this sum as the number of faces in an appropriate triangulation of an appropriate surface with boundary. When <F>D</F> is dealternator connected, the triangulation is especially simple, yielding <F>|s<INF>A</INF>D| + |s<INF>B</INF>D| = n + 2 - 2k</F>. This gives a simple geometric proof of the upper bound of the span of the Jones polynomial for dealternator connected diagrams, a result first obtained by Zhu [On Kauffman brackets, <IT>J. Knot Theory Ramifications</IT> <B>6</B>(1) (1997) 125&#x2013;148.]. Another upper bound of the span of the Jones polynomial for dealternator connected and dealternator reduced diagrams, discovered historically first by Adams <IT>et al.</IT> [Almost alternating links, <IT>Topology Appl.</IT> <B>46</B>(2) (1992) 151&#x2013;165.], is obtained as a corollary. As a new application, we prove that the Turaev genus is equal to the number <F>k</F> of dealternator crossings for any dealternator connected diagram.</P>
</ABST>
<KWDG>
<KWD><F>k</F>-Almost alternating diagram</KWD>
<KWD>circle number</KWD>
<KWD>surgery</KWD>
<KWD>dealternator connected diagram</KWD>
<KWD>dealternator reduced diagram</KWD>
<KWD>Jones polynomial</KWD>
<KWD>span</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
